<template name="hotmode">
	<view>
		<view class="hotmode-content clearfix">
			<view class="hot-image le" @click="handleProcurement">
				<image :src="staticUrl + 'icon_model_1@2x.png'" mode=""></image>
			</view>
			<view class="hot-image ri" @click.stop="handleJumpLink(mallTheme)">
				<image :src="mallTheme.image" mode=""></image>
			</view>
		</view>
	</view>
</template>

<script>
	import jumpMixins from '@/mixins/jumpMixins.js'
	export default{
		mixins: [jumpMixins],
		name:'hotmode',
		props:{
			mallTheme:{
				type:Object
			}
		},
		data() {
			return{
				staticUrl:this.global.staticUrl,
				navList:[]
			}
		},
		created(){
		},
		computed: {
	
		},
		methods:{
		
			handleProcurement() {
				//跳转集采列表
				this.$api.navigateTo(`/pages/goods/procurement`)
            },
			handleActivi(){
				this.$api.navigateTo(`/pages/goods/good-floor?id=${floor.id}`)
			}
		}
	}
</script>

<style lang="scss">
	.hotmode-content{
		width: 100%;
		height: 228rpx;
		box-sizing: border-box;
		padding: 24rpx;
		background: #F7F7F7;
		.hot-image{
			width: 340rpx;
			height: 180rpx;
			float: left;
			&.le{
				float: left;
				
			}	
			&.ri{
				float: right;
			}
			image{
				width: 340rpx;
				height: 180rpx;
				display: block;
			}
		}
	}
</style>
